Subject: WG Last Call: IGMP-based Multicast Forwarding to Proposed Standard

From: Bill Fenner <[email-masked]>
Date: Thu, 21 Oct 1999 21:57:30 -0700

Dear IDMR WG,

  This is a Working Group Last Call for IGMP-based Multicast Forwarding
(``IGMP Proxying''), draft-fenner-igmp-proxy-01.{txt,ps} to Proposed
Standard.  This document was discussed at the Oslo IETF and was accepted
as an IDMR WG work item when the charter was updated; the draft was never
renamed to reflect its new status.

  Please comment by Friday, November 5, 1999, on the IDMR mailing list
<[email-masked]> or directly to the author <[email-masked]>.

Thanks,
  Bill